<feed xmlns="http://www.w3.org/2005/Atom">
<title>tde-i18n/tde-i18n-fa/messages/tdegraphics/Makefile.in, branch r14.0.2</title>
<subtitle>TDE internationalization translations
</subtitle>
<link rel="alternate" type="text/html" href="http://984927.umd6d.group/cgit/tde-i18n/"/>
<entry>
<title>Remove cruft: Makefile.in files.</title>
<updated>2012-11-28T01:17:39+00:00</updated>
<author>
<name>Darrell Anderson</name>
<email>humanreadable@yahoo.com</email>
</author>
<published>2012-11-28T01:17:39+00:00</published>
<link rel="alternate" type="text/html" href="http://984927.umd6d.group/cgit/tde-i18n/commit/?id=426b232c39f05a1df82d872c87f9ff617c79c332"/>
<id>426b232c39f05a1df82d872c87f9ff617c79c332</id>
<content type="text">
Thanks to Fat-Zer.
This partially resolves bug report 1345.
</content>
<content type="xhtml">
<div xmlns="http://www.w3.org/1999/xhtml">
<pre>
Thanks to Fat-Zer.
This partially resolves bug report 1345.
</pre>
</div>
</content>
</entry>
<entry>
<title>Second part of prior commit</title>
<updated>2011-12-03T17:05:10+00:00</updated>
<author>
<name>Timothy Pearson</name>
<email>kb9vqf@pearsoncomputing.net</email>
</author>
<published>2011-12-03T17:05:10+00:00</published>
<link rel="alternate" type="text/html" href="http://984927.umd6d.group/cgit/tde-i18n/commit/?id=f7e7a923aca8be643f9ae6f7252f9fb27b3d2c3b"/>
<id>f7e7a923aca8be643f9ae6f7252f9fb27b3d2c3b</id>
<content type="text">
</content>
<content type="xhtml">
<div xmlns="http://www.w3.org/1999/xhtml">
<pre>
</pre>
</div>
</content>
</entry>
</feed>